body, *{
	margin: 0;
	padding: 0;
	border:0;
}
a{
	color: #017EB8;
	text-decoration: none;
}
p{
	margin: 15px 0;
}
h2{
	font: 20px "Arial",arial,sans-serif;
	text-transform: uppercase;
	margin: 10px 0;
	color: #4b4b4b;

}
strong{
	color: #017eb8;
	font-weight: bold;
}
body
{
	background: #16678B;
	font: 12px "Arial",arial,sans-serif;
	color: #3e3e3e;
}

body#homepageuniqueid
{
	font: 12px "Arial",arial,sans-serif;
	color: #3e3e3e;
}

#page{
	background: #e8e8e8 url('img/bg-internal.jpg') repeat-x scroll top center;
	width: 100%;
}

#homepageuniqueid #page{
	background: #ddd url('img/bg-home.jpg') repeat-x scroll top center;
}

.wrapper{
	max-width: 960px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}
#header{
	height: 54px;
	overflow: hidden;
}
/******************** navbar ********************/
.navbar{
	float: right;
	height: 54px;
}
.navbar a{
	display: block;
	font-size: 13px;
	line-height: 40px;
	height: 52px;	
	color: #fff;
	text-decoration: none;
	float: left;
	text-align: center;
}
.navbar span{
	background: url('img/separator.png') no-repeat scroll center center;
	width: 20px;
	height: 40px;
	display: block;
	float:left;
}
#header .navbar a.active{
	background: transparent url('img/arrow.png') no-repeat bottom center;
}

.navbar ul{
	margin: 0;
	text-transform: uppercase;
}

.navbar ul li{
	margin: 0 0 0 18px;
	padding: 0 22px 0 0;
	display: block;
	float: left;
	background:url("img/separator.png") no-repeat scroll 100% 6px transparent;
}

.navbar ul li a{
	color: #ffffff;
	min-width: 45px;
}

.navbar ul li.last{
	background: none;
}

.navbar a.accueil{
	width: 66px;
}
.navbar a.livre{
	width: 61px;
}
.navbar a.auteur{
	width: 74px;
}
.navbar a.metier{
	width: 73px;
}
.navbar a.news{
	width: 50px;
}


/******************** END navbar ********************/
#logo{
	width: 200px;
	height: 120px;
	float: none;
	margin: 0;
}
#logo a{
	display:block;
	width: 200px;
	height: 120px;
	text-indent:-9000px;
}

#sidebar{
	width: 240px;
	float: right;
}

#top-part{
	height:390px;
	position: relative;
}


#anim-flash {
	/*background: url('img/flash.jpg') no-repeat scroll bottom right;*/
	width: 53%;
	height: 286px;
	/*position: absolute;*/
	left: 0;
	top: 105px;
	z-index: -10;
	overflow: hidden;
	margin-left: 12px;
}
#anim-flash img{
	float: right;
}
/*#selector {
	background: url('img/flash.jpg') no-repeat scroll top left;
	width: 517px;
	height: 352px;
}*/
#top-part .text a{
	font-weight: bold;
}
#top-part .text{
	width: 43%;
	margin-top: -20px;
	min-width: 300px;
	padding: 0 40px;
}

#body{
	height: 350px;
	color: #9f9f9f;
	width: 960px;
}
#body h2{
	color: #5bcbfe;
}
#body strong{
	color: #5bcbfe;
	font-weight: bold;
}
#body .line{
	height: 120px;
	overflow: hidden;
		width: 960px;
}
#body .author{
	background: url('img/author.png') no-repeat scroll top left;
	width: 200px;
	height: 124px;
	padding-left: 165px;
	padding-top: 35px;
	float: left;
}
#body .author span{
	color: #5bcbfe;
	font-weight: bold;
	font-size: 13px;
	letter-spacing: 1px;
}

.button{
	float: left;
	background: url('img/button.png') no-repeat scroll  0 10px;
	margin-top: 30px;
	width: 279px;
	height: 69px;
}
.button a{
	display: block;
	margin-top: 10px;
	width: 279px;
	height: 59px;
}
.button a:hover{
	background: url('img/button.png') no-repeat scroll bottom left;
	margin-top: 0;
	width: 279px;
	height: 69px;
}
#body .destacados{
	padding-left: 28px;
	width: 960px;
}
#body .cadre{
	background: url('img/bg-cadre.png') no-repeat scroll bottom left;
	width: 235px;
	height: 185px;
	overflow: hidden;
	position: relative;
	float: left;
	margin-right: 15px;
	padding: 20px;
	padding-right: 35px;
}
#body .cadre .text{
	height: 95px;
}

#body .cadre .text a.mail{
	color: #fff;
	font-weight: normal;
}

#body .blue-button{
	background: url('img/blue_button.png') no-repeat scroll 0 5px;
	bottom: 14px;
	margin-top: 10px;
	width: 153px;
	height: 36px;
	display: block;
	line-height: 200em;
	overflow: hidden;
	position: absolute;
}

#body .blue-button:hover{
	background: url('img/blue_button.png') no-repeat scroll bottom left;
	margin-top: 0;
}
/************************* content ************************/

.separation hr{
	display: none;
}
.separation {
	background: url('img/separation.png') no-repeat scroll center left;
	width: 960px;
	height: 20px;
	margin: 15px auto;
	clear: both;
}
.internal-content .livre{
	padding: 10px 30px;
	width: 900px;
}

.left-col{
	float: left;
	width: 280px;
}
.cover{
	margin: 10px auto;
}
.right-col{
	float: left;
	width: 620px;
}
.cover {
	background: url('img/bg-cover.png') no-repeat scroll top left;
	width: 188px;
	height: 301px;
	padding: 17px;
}

.scribd{
	margin: 30px 0;
}
/************* footer *******************/
.footer-bg{
	background: url('img/bg-footer.png') repeat-x scroll bottom center;
	height: 170px;
	padding-top: 100px;
}
#footer{
	/*width: 890px;*/
	position: relative;
	height: 82px;
	color: #151515;
	font-weight: bold;
	text-align: right;
	padding: 0 35px;
	padding-top: 80px;

}
#footer p{
	margin: 7px 0;
}
#footer span{
	padding: 10px;
	color: #fff;
}
#footer a{
	color: #fff;
	text-decoration: none;
}

#footer .links li a{
	text-transform: uppercase;
}

/************* shopcart *******************/

/* apply margin to sidebar only in store */
.section-cart #sidebar, .section-store #sidebar{
	margin-top: 40px;
}

/* main grey background */
.view-uc-products, #uc-cart-checkout-form, #cart-form-pane, .node-type-product .node-inner .content{
	padding: 8px;
	margin-right: 250px;
	background: #ccc;
}

/* table for store view (mixed with other styles) */
.view-uc-products table{
	width: 100%;
	font-size: 12px;
}
.view-uc-products table tr td{
	padding: 8px;
	background-color: none;
}
.view-uc-products table tr th{
	padding: 8px;
}
.view-uc-products table .views-field-field-image-cache-fid, 
.view-uc-products table .views-field-buyitnowbutton{
	text-align: center;
}
/* apply styles for product images in store */
.view-uc-products table .views-field-field-image-cache-fid img,
.node-type-product .content .product-image img,
#cart-form-products table tr td img{
	-moz-box-shadow: 2px 2px 2px #666666;
	-webkit-box-shadow: 2px 2px 2px #666666;
	box-shadow: 2px 2px 2px #666666;
	border: 6px solid #E2E2E2;
	padding: 0;
	filter:
		progid:DXImageTransform.Microsoft.Shadow(color="#666666",direction=140,strength=2);
	
}

#cart-form-products table tr td img{ border-width: 3px; }

.view-uc-products table .list-add-to-cart,
.section-store .form-submit,
.section-cart .form-submit{
	border: 1px solid #999;
	background: #777;
	color: #ccc;
	padding: 4px;
	cursor: pointer;
}
.view-uc-products table .list-add-to-cart:hover,
.section-store .form-submit:hover{
	border: 1px solid #777;
	color: #333;
	background: #999;
}
.view-uc-products table tr th a{
	color: #333;
	text-decoration: underline;
}
.view-uc-products table tr th a:hover{
	color: #666;
	text-decoration: none;
}
.view-uc-products table tr td.views-field-title a{
	color: inherit;
	text-decoration: underline;
	font-weight: bold;
}
.view-uc-products table tr td.views-field-title a:hover{
	text-decoration: none;
}
.view-uc-products table tr th a img{
	float: right;
}

/* sidebar block for shopping cart */
.block-uc_cart{
	border: 4px solid #666666;
	background: #333333;
	color: #cccccc;
	margin: 4px;
}
.block-uc_cart table{
	width: 100%;
	margin: 0;
}
.block-uc_cart table tr td, .block-uc_cart table tr th{
	padding: 8px;
	border-bottom: 1px solid #ccc;
}
.block-uc_cart table a{
	color: #cccccc;
	text-decoration: underline;
}
.block-uc_cart table a:hover{
	text-decoration: none;
}

#cart-form-products table tr td, #cart-form-products table tr th{
	padding: 8px;
}
#cart-form-products table tr td .form-text{
	border: 1px solid #999999;
	padding: 2px;
}

/* styles for messages */
.section-store div.messages,
.section-cart div.messages{
	background: #BFBFBF;
	border: 2px solid #999999;
	margin-right: 250px;
	margin-left: 0;
	padding: 8px;
	color: #333333;
}

.section-store div.messages a,
.section-cart div.messages a{
	color: inherit;
	text-decoration: underline;
}
.section-store div.messages a:hover,
.section-cart div.messages a:hover{
	color: #666666;
	text-decoration: none;
}

/* continue shopping link */
#continue-shopping-link{
	margin: 8px;
}
#continue-shopping-link a{
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
#continue-shopping-link a:hover{
	color: #666666;
	text-decoration: none;
}

/* product content */
.node-type-product .node-inner .content{
	padding-bottom: 38px;
}

/* product details */
.node-type-product .meta{
	display: none;
}
.node-type-product .node-inner .content .product-info.model{
	margin-left: 96px;
	margin-top: 10px;
	display: block;
}
.node-type-product .content .product-image{
	float: left;
	clear: none;
}
.node-type-product .product-body{
	margin-left: 96px;
}
.node-type-product .product-info.product.display{
	display: none;
}
.node-type-product .product-info.product.sell{
	text-align: right;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 2px;
}
.node-type-product .add-to-cart .form-submit{
	float: right;
}